[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_timezone
Type=Application
Categories=Qt;X-SuSE-YaST;X-SuSE-YaST-System;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2
X-SuSE-YaST-Call=timezone

X-SuSE-YaST-Group=System
X-SuSE-YaST-Argument=
X-SuSE-YaST-RootOnly=true
X-SuSE-YaST-AutoInst=
X-SuSE-YaST-Geometry=
X-SuSE-YaST-SortKey=
X-SuSE-YaST-AutoInstResource=

Icon=timezone
Exec=/sbin/yast2 timezone 

Name=Date and Time
GenericName=Control settings of timezone, date and system time.

Name[bg]=Name(timezone.desktop): Дата и час
GenericName[bg]=GenericName(timezone.desktop): Контролни настройки на часовата зона, датата и системното време.
Name[cs]=Datum a čas
GenericName[cs]=Kontrolní nastavení časové zóny, datumu a systémového času.
Name[de]=Datum und Zeit
GenericName[de]=Steuereinstellungen für Zeitzone, Datum und Systemzeit
Name[el]=Ημερομηνία και Χρόνος
GenericName[el]=Ρυθμίστε τη ζώνη ώρας, την ημερομηνία και τον χρόνο του συστήματος.
Name[es]=Fecha y hora
GenericName[es]=Opciones de control de la zona horaria, fecha y hora del sistema.
Name[fr]=Date et Heure
GenericName[fr]=Paramètres de contrôle de la zone horaire, de la date et de l'horloge système.
Name[hu]=Dátum és idő
GenericName[hu]=Az időzóna, a dátum és a rendszeridő beállításai.
Name[it]=Data e ora
GenericName[it]=Controllo delle impostazioni del fuso orario, data, e orario del sistema
Name[ja]=日付と時刻
GenericName[ja]=時間帯、日付、システム時刻の設定コントロール
Name[nb]=Dato og tid
GenericName[nb]=Sett opp tidssone, dato and systemklokke.
Name[nl]=Datum en tijd
GenericName[nl]=Stel de instellingen van de tijdzone, de datum en de systeemtijd in.
Name[pl]=Data i czas
GenericName[pl]=Ustawienia sterujące strefy czasowej, daty i czasu systemowego.
Name[pt_BR]=Data e Horário
GenericName[pt_BR]=Controlar configurações de fuso horário, data e horário do sistema.
Name[sk]=Dátum a čas
GenericName[sk]=Nastavenie časovej zóny, dátumu a času systému.
Name[zh_CN]=日期和时间
GenericName[zh_CN]=在这里设置系统时区,日期和时间.
Name[zh_TW]=日期和時間
GenericName[zh_TW]=控制時區、日期和系統時間的設定。
